# Uses of Class
org.apache.commons.math3.geometry.spherical.twod.SphericalPolygonsSet

Packages that use SphericalPolygonsSet
Package
Description
org.apache.commons.math3.geometry.spherical.twod
This package provides basic geometry components on the 2-sphere.

## Uses of SphericalPolygonsSet in org.apache.commons.math3.geometry.spherical.twod

Methods in org.apache.commons.math3.geometry.spherical.twod that return SphericalPolygonsSet
Modifier and Type
Method
Description
`SphericalPolygonsSet`
SphericalPolygonsSet.`buildNew(BSPTree<Sphere2D> tree)`
Build a region using the instance as a prototype.
`SphericalPolygonsSet`
Circle.`wholeSpace()`
Build a region covering the whole space.